export declare const PRODUCT_FIND_ONE: import("graphql").DocumentNode;
export declare const PRODUCT_FIND_MANY: import("graphql").DocumentNode;
export declare const DUPLICATE_PRODUCT: import("graphql").DocumentNode;
export declare const UPDATE_PRODUCT: import("graphql").DocumentNode;
export declare const CREATE_PRODUCT: import("graphql").DocumentNode;
export declare const PRODUCTS_UPDATE_MANY: import("graphql").DocumentNode;
